div#overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: linear-gradient(-45deg, #44a33d, #8f8c8e);
}

h2,
h4 {
  font-family: Tahoma, sans-serif;
}
button {
  font-family: Century Gothic, sans-serif;
}

aside h2 {
  text-align: center;
  margin-bottom: 20px;
  font-size: 24px;
  color: #545454;
}

input[type="text"],
input[type="password"] {
  width: calc(100% - 20px);
  padding: 8px 10px;
  border: black solid 2px;
  border-radius: 5px;
  margin-bottom: 15px;
}

aside h4 {
  font-size: 18px;
  color: #545454;
  margin-bottom: 8px;
}

button[type="submit"] {
  border: none;
  padding: 8px 20px;
  color: white;
  border-radius: 5px;
  font-size: 16px;
  background-image: linear-gradient(45deg, #44a33d, #8f8c8e);
}
button:hover {
  color: #000000;
}

aside {
  background-color: white;
  width: 350px;
  padding: 20px;
  border-radius: 16px;
}
